Dispute
POST
https://api.forter-secure.com/v2/claims
acceptstringGenerated from available response content types
api-versionstringSpecify the version of the API to target.
x-forter-siteidstring<p>Forter-assigned ID for your account. Note that your Site ID for your test site is different from your production site.</p>
bodyobject<p>Inform of a dispute initiated by a customer. This endpoint should be used to report any disputes not already reported via webhook from the payment processor. While no decision is provided on this request, it is a required input that both improves the decision model and enables chargeback recovery.</p>
200Example claimResponse
400<p>Bad Request (Often missing a required parameter)</p>
401<p>Unauthorized (No valid API key provided)</p>
404<p>Not Found (The requested item doesn't exist)</p>
500<p>Server Error (Something went wrong on Forter's end)</p>
curl --request POST \
--url https://api.forter-secure.com/v2/claims \
--header 'accept: application/json' \
--header 'content-type: application/json' \
--header 'api-version: 10.3' \
--header 'x-forter-siteid: a1b2c3d4e5f6' \
--data '{
"additionalCost": {},
"amount": {},
"chargebackShippingInfo": {},
"dueDate": "2016-01-30",
"issueDate": "2016-01-20",
"originalPayload": {},
"reasonType": "FRAUD",
"sourceType": "PROCESSOR_CB",
"status": "OPEN",
"type": "CHARGEBACK"
}'